
<?php

    foreach (Phox\core\Wdes_Social_Detail::Social_Media() as $item){

        if(!empty($item['val'])){

            echo '<div class="s-area">';

                do_action('wdes_header_social', 'social', 'social-m');

            echo '</div>';

            break;

        }

    }


?>
